/*! destyle.css v2.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */

*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

body {
  margin: 0;
  font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

main {
  display: block;
}

/*p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}*/

h1,
h2,
h3,
h4,
h5,
h6 {
  /*font-size: inherit;
  line-height: inherit;*/
  font-weight: bold;
  margin: 0;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

li{
  position: relative;
}

i{
display: inline-block;
font-style: normal;
}

strong,
em{
font-weight:bold;
font-style: normal;
}

a {
color:#333;
display: inline-block;
text-decoration:none;
word-break: break-all;
}

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: #ccc;
}

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */

/**
 * Remove the gray background on active links in IE 10.
 */

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/* Embedded content */
/* ============================================ */

/**
 * Prevent vertical alignment issues.
 */

img,
embed,
object,
iframe {
  vertical-align: bottom;
}

img{
max-width: 100%;
height:auto;
vertical-align:bottom;
display: inline-block;
}

span{
  display: inline-block;
}
/* Forms */
/* ============================================ */

/**
 * Reset form fields to make them styleable
 */

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

[type="checkbox"] {
  -webkit-appearance: checkbox;
  appearance: checkbox;
}

[type="radio"] {
  -webkit-appearance: radio;
  appearance: radio;
}

button,
input {
  /* 1 */
  overflow: visible;
}

button,
select {
  /* 1 */
  text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none;
}

button[disabled],
[type="button"][disabled],
[type="reset"][disabled],
[type="submit"][disabled] {
  cursor: default;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

select::-ms-expand {
  display: none;
}

option {
  padding: 0;
}

textarea {
  overflow: auto;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  outline-offset: -2px; /* 1 */
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

label[for] {
  cursor: pointer;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: middle;
  padding: 0;
}

th {
  font-weight: bold;
}


/* 汎用
----------------------------------------------------*/

.font-min{
font-family:/* "Noto Serif JP", YuMincho,*/ "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.font-min2 { font-family: "Sawarabi Mincho"; }

/* 任意のwebfont */
.font-o{
font-family: 'Oswald', sans-serif;
letter-spacing: 1.5px;
}

.font-yu{
font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic,
"游ゴシック体", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

.bo2 a,
a.bo2,
.bo a:hover,
a.bo:hover{
text-decoration: underline;
}

.op a:hover,
a.op:hover,
.op a:hover img {
filter: alpha(opacity=75);
-moz-opacity:0.75;
opacity:0.75;
cursor:pointer;
-webkit-transition: all .4s linear;
transition: all .4s linear;
cursor:pointer;
backface-visibility: hidden;
}

.op2 a:hover img {
transform: scale(1.04,1.06);
-webkit-transition: all .4s linear;
transition: all .4s linear;
}

a.ho2,
.ho2 a{
  transition: all 0.4s linear;
}

.ho2 input:hover,
a.ho2:hover,
.ho2 a:hover{
-webkit-transition: all .4s linear;
transition: all .4s linear;
    text-shadow:
      0 0 10px rgba(255,255,255, 1),
      0 0 16px rgba(255, 255, 255, .4),
      0 0 17px rgba(255, 255, 255, .32),
      0 0 18px rgba(255, 255, 255, .24),
      0 0 19px rgba(255, 255, 255, .16),
      0 0 20px rgba(255, 255, 255, .08)
}

a.more{
  position: absolute;
  top:0;
  bottom:0;
  right:0;
  left:0;
  cursor: pointer;
  text-indent:-9999px;
  z-index: 9998;
  }
  
  a.more:hover{
  background-color: rgba(255,255,255,0.4);
  transition: all .4s linear;
  }  

.tL{
	text-align: left;
}

.tC{
	text-align: center;
}

.tR {
	text-align: right;
}

.cB{
clear: both;
}

.pr{
position: relative;
}

.db{
display: block;
}

.ib{
display: inline-block;
}

br.lh15{
  height:1em;
  content: "";
  display: block;
}

.txt_s{font-size:85%;}
.oh{overflow:hidden;}
.ov{overflow:visible ;}

.fb{font-weight:bold;}
.fn{font-weight:normal;}
.dn{display: none;}
.ti{text-indent: -1.2em;
padding-left: 1.2em;
}
.z2{z-index:2;}
.z3{z-index:3;}
.z1{z-index:1;}

.nowrap{ white-space: nowrap;}

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.txt_w{
color: #fff;
}

.bt01{
border-top:1px solid #ccc;
}

.bb01{
border-bottom:1px solid #ccc;
}

.list01 li{
padding-left:1.2em;
}

.list01 li:before {
display: block;
content: "";
top:10px;
left: 5px;
margin: auto;
position: absolute;
width: 6px;
height: 6px;
background-color: #333;
border-radius: 100%;
}

.txt_red{
color: #ba0112;
}

.txt_blue{
color: #073367;
}

.txt_green{
color: #095909;
}

.txt_or{
color:#fe900e ;
}

.txt_brown{
  color:#f7e47e;
}

.txt_bl{
  color:#333;
}

.bg_w{
background: #fff;
}

.bg_gray{
background: #ebebeb;
}

.bg_baige{
background-color: #faf8e9;
}

.bg_cream{
background-color: #faf8e9;
}

.ls1{
letter-spacing: 0.9px;
}

.post_content a{
color: #26517d;
text-decoration: underline;
}

.post_content a:hover{
text-decoration: none;
}

.stit01{
  padding-top: 35px;
  line-height: 30px;
  font-weight: bold;
  font-size:32px;
  letter-spacing: 3px;
  position: relative;
  margin-bottom: 30px;
  text-align: center;
  font-family:/* "Noto Serif JP", YuMincho, */ "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.stit01.ls0{
  letter-spacing: 1px;
}

.stit01.ls_{
  letter-spacing: 0.4px;
}

.stit01.txt_red{
  font-size:28px;
  letter-spacing: 0.6px;
  line-height: 1.4;
  margin-bottom: 20px;
}

.stit01:before {
display: block;
content: "";
width: 18px;
height: 18px;
top: 0;
left: 0;
right:0;
margin: auto;
position: absolute;
background: #ba0111;
border-radius: 100%;
}

.stit01:after {
display: block;
content: "";
width: 10px;
height: 10px;
top: 9px;
left: 50.4%;
margin: auto;
position: absolute;
background: #e9cd5f;
border-radius: 100%;
}

.stit_baige{
  background-color: #faf8e9;
  font-size:30px;
  line-height: 50px;
}

.btn01{
  height: 54px;
}

.btn01 a{
overflow: hidden;
text-align: center;
margin: 0 auto;
font-size:18px;
display: inline-block;
position: relative;
color:#fff;
letter-spacing: 0.5px;
background: #ba0111;
border-radius: 30px;
min-width:470px;
height:54px;
line-height: 54px;
padding: 0 30px;
z-index: 1;
transition: .3s;
  -ms-box-sizing: border-box;
      box-sizing: border-box;
}

.btn01.mini a{
  min-width:196px;
  width:196px;
  line-height: 38px;
  height:38px;
  font-size:16px;
}

.btn01 a::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: #b09b32;
  transform-origin: 50% 0%;
  transform: scaleY(0);
  transition: transform ease .3s;
  }
  
  .btn01 a:hover {
  color: #fff;
  }

  .btn01 a:hover::before {
  transform-origin: 50% 100%;
  transform: scaleY(1);
  }

  .btn01.mini a span{
    position: relative;
    padding-right: 18px;
  }

  .btn01.mini a span:before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0px;
    margin: auto;
    width: 10px;
    height: 10px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg);
 }

  /*
.btn01 a:hover{
  text-shadow:
    0 0 10px rgba(255,255,255, 1),
    0 0 76px rgba(255, 255, 255, .4),
    0 0 77px rgba(255, 255, 255, .5),
    0 0 78px rgba(255, 255, 255, .4),
    0 0 79px rgba(255, 255, 255, .3),
    0 0 80px rgba(255, 255, 255, .2),
    0 0 85px rgba(255, 255, 255, .1);
}

*/

@media screen and (min-width: 737px) {/*-----------------------------*/

.w320_only,
.sp_only,
.sp_only ul{display:none !important;
}

body{
line-height: 1.6;
/*text-align: center;*/
min-width: 1100px;
letter-spacing: 0.15px;
overflow-x: hidden;
}

.main p{
  line-height: 1.75;
}

a[href^="tel:"] {
cursor: default;
pointer-events: none;
text-decoration: none !important;
/*font-family: 'STIX Two Text', serif;*/
}

.mb0_pc,
.mb0{margin-bottom: 0 !important;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.mb35{margin-bottom:35px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.mb60{margin-bottom:60px;}
.mb70{margin-bottom:70px;}
.mb80{margin-bottom:80px;}
.mb90{margin-bottom:90px;}
.mb100{margin-bottom:100px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mb_20{margin-bottom:-20px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pt40{padding-top:40px;}
.pt45{padding-top:45px;}
.pt50{padding-top:50px;}
.pb30{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb40{padding-bottom:40px;}
.pb45{padding-bottom:45px;}
.pl10{padding-left:10px;}


.txt11{ font-size:11px; }
.txt12{ font-size:12px; }
.txt13{ font-size:13px; }
.txt14{ font-size:14px; }
.txt15{ font-size:15px; }
.txt16{ font-size:16px; }
.txt17{ font-size:17px; }
.txt18{ font-size:18px; }
.txt19{ font-size:19px; }
.txt20{ font-size:20px; }
.txt21{ font-size:21px; }
.txt22{ font-size:22px; }
.txt23{ font-size:23px; }
.txt24{ font-size:24px; }
.txt25{ font-size:25px; }
.txt26{ font-size:26px; }
.txt27{ font-size:27px; }
.txt28{ font-size:28px; }
.txt29{ font-size:29px; }
.txt30{ font-size:30px; }
.txt32{ font-size:32px; }
.txt33{ font-size:33px; }
.txt34{ font-size:34px; }
.txt35{ font-size:35px; }
.txt36{ font-size:36px; }
.txt38{ font-size:38px; }
.txt40{font-size:40px;}
.txt45{font-size:45px;}
.txt50{font-size:50px;}

.breadcrumb .box1000,
.title .box1000,
.box1100 {
  width: 1154px;
  max-width: 98%;
  margin-left: auto;
  margin-right: auto;
}

.box1000 {
    width: 1000px;
    max-width: 98%;
    margin-left: auto;
    margin-right: auto;
}

.box1080 {
  width: 1080px;
  max-width: 98%;
  margin-left: auto;
  margin-right: auto;
}

.w830{
  width: 830px;
  margin-left: auto;
  margin-right: auto;
}

.justify{
  display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-justify-content: space-between;
     -ms-flex-pack:space-between;
       justify-content:space-between;
   -webkit-flex-wrap: wrap;
     -ms-flex-wrap: wrap;
       flex-wrap: wrap;
  }
  
  .flex-start{
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-justify-content: flex-start;
     -ms-flex-pack:flex-start;
       justify-content:flex-start;
   -webkit-flex-wrap: wrap;
     -ms-flex-wrap: wrap;
       flex-wrap: wrap;
  }
  
  .flex-center{
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-justify-content: center;
     -ms-flex-pack: center;
       justify-content: center;
   -webkit-flex-wrap: wrap;
     -ms-flex-wrap: wrap;
       flex-wrap: wrap;
  }

#gnavi a {
  text-decoration: none;
}

footer .right_box .f_guide li a {
  text-align: center;
  text-decoration: none;
}

.webreview .title {
  position: relative;
    width: 100%;
    background: url(../../../img/common/tit_img.jpg) 50% 50% no-repeat;
    background-size: cover;
    height: 178px;
    margin-bottom: 40px;
}

.webreview .title h2 {
  padding-top: 68px;
}

.webreview .jumbotron {
  text-align: center;
}

}/*-----------------------------*/

/* HIDE キーワード FIELD */



@media screen and (max-width: 767px) {
    /*-----------------------------*/

body{
letter-spacing: 0.3px;
font-size:15px;
line-height: 1.75;
min-width: 375px;
/*overflow: hidden;*/
}
    
img{
max-width: 100%;
height:auto;
}

input[type="checkbox"],
input[type="radio"]{
border: 1px solid #ccc;
}

textarea,
input[type="submit"],
input[type="text"]{
-webkit-appearance: none;
border-radius: 0px;
}

h1 {
  font-size: 2rem;
}

.w320_only,
.pc_only{display:none !important;}
.sp_only{display:block;}

.sp_only.ib{display:inline-block;}

a.no_sp{
pointer-events: none;
}

.left{float: none;}
.right{float: none;}

.mb0_sp,
.mb0{margin-bottom: 0 !important;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:8px;}
.mb15{margin-bottom:10px;}
.mb20{margin-bottom:15px;}
.mb25{margin-bottom:18px;}
.mb30{margin-bottom:20px;}
.mb35{margin-bottom:25px;}
.mb25sp,
.mb40{margin-bottom:30px;}
.mb50{margin-bottom:35px;}
.mb60{margin-bottom:40px;}
.mb70{margin-bottom:50px;}
.mb80{margin-bottom:50px;}
.mb90{margin-bottom:60px;}
.mb100{margin-bottom:60px;}
.mt_15{margin-top:-15px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.pt10{padding-top:10px;}
.pt20{padding-top:10px;}
.pt25{padding-top:15px;}
.pt30{padding-top:15px;}
.pt35{padding-top:20px;}
.pt40{padding-top:20px;}
.pt45{padding-top:25px;}
.pt50{padding-top:25px;}
.pb10{padding-bottom:10px;}
.pb20{padding-bottom:10px;}
.pb30{padding-bottom:15px;}
.pb40{padding-bottom:20px;}
.pb45{padding-bottom:25px;}
.pl10{padding-left:10px;}

.txt11{ font-size:11px; }
.txt12{ font-size:12px; }
.txt13{ font-size:13px; }
.txt14{ font-size:14px; }
.txt16{ font-size:15px; }
.txt17{ font-size:15px; }
.txt18{ font-size:16px; }
.txt19{ font-size:16px; }

.txt19sp,
.txt20{ font-size:18px; }
.txt22{ font-size:18px; }
.txt23{ font-size:19px; }
.txt24{ font-size:19px; }
.txt25{ font-size:20px; }
.txt26{ font-size:20px; }
.txt27{ font-size:21px; }
.txt28{ font-size:21px; }
.txt30{ font-size:22px; }
.txt32{ font-size:24px; }
.txt36{ font-size:26px; }
.txt38{ font-size:27px; }
.txt40{font-size:28px;}
.txt45{font-size:29px;}
.txt50{font-size:30px;}

.sptL,
.tLsp{
text-align: left!important;
}

.tCsp{
text-align: center;
}

.sp_only{display:block;}

.a_link{
padding-top: 70px !important;
margin-top: -70px !important;
}

.ls0{
letter-spacing: 0;
}

.txt120 {
font-size: 120%;
}

.w94sp{
width: 92%;
margin-left: auto;
margin-right: auto;
}

.justify_sp,
.justify.sp{
display: -webkit-flex;
 display: -ms-flexbox;
 display: flex;
 -webkit-justify-content: space-between;
   -ms-flex-pack:space-between;
     justify-content:space-between;
 -webkit-flex-wrap: wrap;
   -ms-flex-wrap: wrap;
     flex-wrap: wrap;
}

.flex-start.sp{
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
    -ms-flex-pack:flex-start;
      justify-content:flex-start;
  -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
      flex-wrap: wrap;
 }
 

.scroll_x{
overflow-x: scroll;
transform: scale(1, -1); 
}

.scroll_x::-webkit-scrollbar{height:10px;}/*バーの太さ*/
.scroll_x::-webkit-scrollbar-track{background:#dddddd;}/*バーの背景色*/
.scroll_x::-webkit-scrollbar-thumb{background:#999;
border-radius: 5px;}/*バーの色*/

.scroll_x::-webkit-scrollbar-track-piece {
background: #dddddd;
}

.scroll_x img{
max-width: none;
}

.scroll_x table{
transform: scale(1, -1);  
}

.stit01{
  line-height: 1.35;
  font-size:22px;
  letter-spacing: 2px;
  margin-bottom: 15px;
}

.stit01:before {
  width: 12px;
  height: 12px;
}

.stit01:after {
  width: 6px;
  height: 6px;
  top: 6px;
  left: 50.7%;
}

.stit01.txt_red{
  padding-top: 20px;
}

.stit_baige{
  font-size:22px;
  line-height: 40px;
  text-align: center;
}


.btn01{
  text-align: center;
  height:36px;
}

.btn01 a{
margin: 0 auto;
font-size:16px;
text-align: center;
letter-spacing: 0.2px;
max-width: 100%;
min-width: 260px;
width:auto;
height:36px;
line-height: 34px;
padding-right: 0;
padding: 0 20px;
}

.btn01.mini a{
width: 100%;
height: 68px ;
line-height: 68px;
}

.btn01.sp_s a{
  font-size:15px;
  padding-top: 1px;
}

}/*-----------------------------*/